body {
  margin: 0;
  padding: 0;
  background-color: #000000;
  font-family: Arial, Verdana, sans-serif;
  font-size: 0.75em;
  color: #999999;
}
body::before {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#52482e+0,000000+100 */
    background: rgb(82,72,46); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(82,72,46,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(82,72,46,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(82,72,46,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52482e', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

    content: "";
    height: 70px;
    position: absolute;
    top: 0;
    width: 100%;
}

a img { border: 0; }
a { color: #A69765; text-decoration: none; }
h1 { color: #FFF; font-weight: normal; font-size: 2.25em; margin: 0 0 10px 0;}
h2 { color: #A39161; font-weight: normal; letter-spacing:-1px; font-size: 1.6em; font-family: Helvetica, Arial, Verdana, sans-serif; margin-top: 0; 
}

form
{
 margin: 0;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after {
    clear: both;
}


#breadcrumb
{
  text-align: right;
  margin-bottom: 3px;
}

#breadcrumb a
{
  color: #999;
  text-transform: uppercase;
}

table
{
  border: 0;
  border-collapse: collapse;
  border-spacing: 2px 2px;
  width: 100%;
}

td, th
{
  display: table-cell;
}

.aleft {text-align: left;}
.acenter {text-align: center;}
.aright {text-align: right;}

.cleft { clear: left;}
.cright { clear: right;}
.cboth {clear : both;}

.gold {color: #A39161;}
.white {color: #FFF;}
.error {color: red;}

.show
{
  display: block;
}

.hide
{
  display: none;
}

.uppercase
{
  text-transform: uppercase;
}

#content {
  padding: 15px 0;
}

#content p
{
  line-height: 1.5em;
}

#content td
{
  line-height: 1.5em;
}

#content ul li
{
  padding: 3px 0 3px 0;
  list-style-image: url(/images/bullet.gif);
}

#print-grid, #print-grid ul
{
  overflow: hidden;
}

#print-grid ul li
{
  list-style-image: none;
}

#artist
{
  clear: both;
}
#artists ul li
{
  list-style-image: none;
}
#categories ul li
{
  list-style-image: none;
}

#related-products
{
  margin-top: 20px;
}

#related-products ul li {
  list-style-image: none;
}


#container {
    margin: 0 auto;
    position: relative;
    width: 900px;
    z-index: 3;
}


.inline-block {
    display: inline-block;
}







.go-button
{
  color: #A69765;
  background-color: #000000;
  border: none;
}

.go-button:hover
{
  cursor: pointer;
}

.right-panel
{
  float: right;
}

.gold-border
{
  border: 1px solid #A39161;
}

#footer {
  background: url(/images/footer.gif) repeat-x top left;
  height: 208px;
  clear: both;
  color: #999999;
  padding: 20px;
}

#footer ul {
  list-style: none;
  float: left;
  width:24%;
  padding: 0;
}

#footer ul li a {
  color: #999999;
}


/* Home layout */

#home-main-image {
  float: left;
  width: 50%;
  margin-top: 5px;
}

#home-main-image img {
  border: 3px solid #FFF;
}

#home-main-content {
  margin-left: 460px;
  margin-top: 5px;
}

#home-main-content p {
  line-height: 1.5em;
}

#home-lower {
  clear: both;
  padding-top: 15px;
}

#product-carousel-holder {
  float: left;
}

#content #carousel-list li {
  list-style-image: none;
  list-style: none;
  padding: 0;
}

#content #carousel-list li img {
    border: 2px solid white;
}

#home-news {
  margin-left: 659px;
  margin-bottom: 15px;
}

#home-news h1 a {
  line-height: 3em;
  font-size: 0.5em;
  float: right;
}

.home-news-item {
  border-top: 1px dotted #999;
  padding: 5px 0 5px 3px;
}

.last {
 border-bottom: 1px dotted #999;
 margin-bottom: 15px;
}



.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    padding: 0 50px;
}


.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

#product-carousel-holder { width: 590px; float: left; }
#product-carousel li { width: 177px; padding: 10px; }

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 30%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
    left: 0;
}

.jcarousel-control-next {
    right: 0;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

/* News Page */
.news-repeater h2
{
  margin-bottom: 0;
}

.news-repeater
{
  clear: left;  
}

.news-repeater .date
{
  color: #A39161;
}

.news-image
{
  width: 132px;
  float: left;
  margin-right: 10px;
}

.news-content
{
  border-top: 1px solid #A39161;
  border-bottom: 1px solid #A39161;
  padding: 10px 0 10px 0;
  margin: 0 260px 20px 0;
  overflow: auto;
}

.news-content h2 a
{
  color: #fff;
}

.news-story
{
  padding: 3px 0;
  font-size: 13px;
}

.all-news
{
  color: #999999;
  font-size: 1.2em;
  float: right;
  margin-top: 10px;
}


/* Pagination */
.pagination
{
  clear: left;
  margin-bottom: 10px;
}
.pagination a, .pagination span
{
  padding: 0 1px;
}

/* Product */
#product-content
{
  color: #FFF;
}

#product-content h1
{
  margin: 20px 0 5px 0;
  text-transform: uppercase;
}

#product-content h3
{
  margin: 0 0 10px 0;
  color: #A39161;
  font-size: 1.6em;
  font-weight: normal;
}

#product-footer-panel {
  padding: 20px 0;
  overflow: hidden;
  border-top: 1px solid #A39161;
  margin-top: 20px;
}

.product-image
{
  float: left;  
  width: 50%;
  background: #FFF;
}

.product-image img
{
  border: 8px solid #FFF;
}

.product-description
{
  margin-left: 51%;
  padding: 0 0 0 10px;
}

#search-results .product-description
{
  margin-left: 0;
 } 
 
#content .product-description  {
font-size: 1.12em;
padding: 0;
}

.product-detail
{
  background: #FFF;
  padding: 10px;
  color: #000000;
  font-size: 1.2em;
}

.product-detail dt
{
  float: left;
  width: 50px;
  font-weight: bold;
}

.product-detail dd
{
  margin-left: 50px;
}

.product-image-container
{
  background: #FFF;
  text-align: center;
}

.editions-container
{
  clear: left;
  padding-top: 15px;
  padding-bottom: 20px;
  max-width: 720px;
}

.editions
{
  border-bottom: 1px solid #A39161;
}

.editions thead td
{
  color: #A39161;
  border-bottom: 1px solid #A39161;

}

.editions td
{
  padding: 5px 0 5px 5px;
}

.buybutton
{
  text-transform: uppercase;
  color: #FFF;
  background: #A39161;
  width: 100%;
  border: none;
  font-weight: normal;
  font-size: 1.1em;
}

.buybutton:hover
{
cursor: pointer;
}

.enquirebutton
{
  text-transform: uppercase;
  color: #FFF;
  background: #A39161;
  width: 100%;
  border: none;
  font-weight: normal;
  font-size: 1.1em;
  padding: 2px 0;
  width: 100%;
  display: block;
  text-align: center;
}


.product-quanity
{

  border: 2px solid #A39161;
  text-align: center;
  width: 18px;
}

#left-panel
{
  float: left;
  width: 165px;
}


#other-work
{
  margin-top: 10px;
}


/* Related Products */
#related-products ul
{
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
  overflow: hidden;
}


#related-products ul li
{
  float: left;
  margin-left: 20px;
  text-align: center;
  width: 210px;
  margin-bottom: 15px;
}

#related-products ul li img
{
  border: 5px solid #FFF;

}

.no-margin-left
{
  margin-left: 0!important;
}

.related-product-name
{
  color: #FFF;
  margin: 8px 0 3px 0;
  font-size: 1.2em;
  
}

/* Basket */
#basket-totals
{
  text-align: right;
}

#basket
{
  padding-left: 10px;
}


.basket thead td
{
  color: #A39161;
  font-size: 1.2em;
  border-bottom: 1px solid #A39161;
}

.basket td
{
  padding: 5px 0 5px 5px;
}

.basket
{
  border-bottom: 1px solid #A39161;
  margin-bottom: 20px;
}

.basket a
{

}

.price-label
{
  font-size: 1.2em;
  color: #A39161;
  padding-right: 5px;
}

.basket-total
{
  color: #FFF;
  font-size: 1.4em;
}

#shopping-buttons
{
  margin: 30px 0 30px 0;
  text-align: right;
  height: 50px;
  clear: both;
}

.checkout-button
{
  text-transform: uppercase;
  color: #FFF;
  background: #748A52;
  border: none;
  font-weight: normal;
  font-size: 1.1em;
  display: block;
  width: 200px;
  text-align: center;
  float: right;
  padding: 7px 0 7px 0;
}

.continue-shopping-button
{
  text-transform: uppercase;
  color: #FFF;
  background: #A39161;
  border: none;
  font-weight: normal;
  font-size: 1.1em;
  display: block;
  width: 200px;
  text-align: center;
  padding: 7px 0 7px 0;
}

#basket-details
{
  float: left;
  width: 50%;
}

#basket-totals
{
  margin-left: 50%;
}

#basket-update
{
  border: none;
  color: #A39161;
  background: none;
  text-decoration: underline;
  display: inline-block;
  font-size: 1.1em;
  font-family: Arial, Verdana, sans-serif;
}

#basket-update:hover
{
  cursor: pointer;
}

/* Artists */
#artists ul
{
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
}


#artists ul li
{
  float: left;
  margin-left: 46px;
  text-align: center;
  width: 140px;
  margin-bottom: 15px;
}

#artists ul li img
{
  border: 5px solid #FFF;

}

.artist-name
{
  color: #FFF;
  margin: 8px 0 3px 0;
  font-size: 1.2em;
  
}

#artist-main-image
{
  float: left;
	margin: 5px 15px 0 5px;
}

#artist-header {
  background: #A39161;
  border: 10px solid #FFF;
  padding: 8px;
  overflow: auto;
  }

#artist-description
{
  background-color: #A39161;
  padding: 2px 10px 0 10px;
  color: #FFF;
}

#artist-description h1
{
  margin-top: 0;
}

#other-prints
{
  float: right;
  margin-left: 5%;
}

#artist-prints
{
  margin: 20px 0;
}

#artist-prints h2
{
  width: 50%;
}


/* Products Grid */
#print-grid ul
{
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
}


#print-grid ul li
{
  float: left;
  margin-left: 20px;
  text-align: center;
  width: 210px;
  margin-bottom: 15px;
}

#print-grid ul li img
{
  border: 5px solid #FFF;

}


#print-grid-name
{
  color: #FFF;
  margin: 8px 0 3px 0;
  font-size: 1.2em;
  
}



/* Catalogue */

#categories ul
{
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
}


#categories ul li
{
  float: left;
  margin-left: 20px;
  text-align: center;
  width: 210px;
  margin-bottom: 15px;
}

#categories ul li img
{
  border: 5px solid #FFF;

}

.category-name
{
  color: #FFF;
  margin: 8px 0 3px 0;
  font-size: 1.2em;
  
}


#catalogue-artists
{
  float: left;
  width: 50%;
}
#catalogue-artists h2
{
  margin-top: 0;
}
#catalogue-categories h2
{
  margin-top: 0;
}

#catalogue-categories
{
  margin-left: 50%;
}


.product-name
{
  color: #FFF;
  margin: 8px 0 3px 0;
  font-size: 1.2em;  
}

.search-product-name
{
  color: #FFF;
  margin: 8px 0 3px 0;
  font-size: 1.2em;  
}

.product-name a
{
  color: #FFF; 
}

/* Checkout */
.checkout-register
{
  float: right; width: 43%; padding: 15px; margin-left: 10px; border: 1px solid #A39161;
}

.checkout-login
{
  margin-right: 50%; width: 43%; padding: 15px; border: 1px solid #A39161;
}


#content dl dt
{
  width: 120px;
  float: left;
}

#content dl dd
{
  margin-left: 120px;  
  margin-bottom: 5px;
}

#register dl dt
{
  width: 180px;
  float: left;
}

#register dl dd
{
  margin-left: 190px;
  margin-bottom: 5px;
}

.submitbutton
{
  text-transform: uppercase;
  color: #FFF;
  background: #A39161;
  border: none;
  font-weight: normal;
  font-size: 1.1em;
}

.submitbutton:hover
{
  cursor: pointer;
}

/* Contact Us */
#contact-us dl dt
{
  width: 200px;
}

#contact-us dl dd
{
  margin-left: 200px;
  margin-top: 3px;
}

/* Product Search */
.product-list-item-left
{
  float: left;
  overflow: auto;
  margin-bottom: 20px;
}

.product-list-item-left img {
border: 2px solid white;
}

.product-list-item-right
{
  margin-left: 150px;
}

.product-list-item
{
  clear: left;
  padding-bottom: 10px;
  min-height: 50px;
}


.image-thumbnails
{
  list-style: none;
  margin: 0;
  padding: 0;
}

.image-thumbnails li
{
  display: inline;  
  margin-left: 14px;
}

.product-image .image-thumbnails img {
   border: none;
   width: auto;
}

.sig-title
{
  font-style: italic;
}

.sig-awards
{
  font-size: 70%;
}


/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
 }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
  
  .media-name {
  margin-top: 5px;
  font-size: 13px;
  }
  
ul#delivery-list
{
  list-style: none;
  padding: 0;
  margin: 0;
}
  
  
ul#delivery-list li
{
  border: 1px solid #A39161;
  padding: 10px 10px 10px 20px;
  margin: 0 0 5px 0;
  list-style: none;
}
  
#quantity-warning
{
  display:none;
  margin-top: 10px;
}


p {
  margin-top: 0;
}

.collapse {
  display: none;
}
.collapse.in {
  display: block;
}


.editions-container {
   padding-top: 0;
   padding-bottom: 5px;
}

.product-description {
   border-top: 1px solid #A39161;
   clear: both;
}

.product-detail {
   background: none;
   color: inherit;
   padding: 0;
}

.product-detail dd {
   font-style: italic;
}

.product-image {
   width: 48%;
}

.product-image img {
   border: none;
   height: auto;
   width: 100%;
}

.product-image-container {
   padding: 8px;
}

.product-options {
   float: right;
   width: 49%;
}

.product-top {

}


#content .product-description {
   margin-left: 0;
   margin-top: 30px;
   padding-top: 15px;
}

.buybutton, .enquirebutton {
   border-radius: 3px;
   font-size: 12px;
   text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}

.buybutton:hover, .enquirebutton:hover {
   opacity: 0.9;
}




/* Bootstrap style tabs */
#content .nav-tabs {
   list-style-type: none;
   margin: 15px 0 0;
   padding: 0;
}
#content .nav-tabs li {
   float: left;
   list-style-image: none;
   margin-right: 2px;
   padding: 0;
}

#content .nav-tabs li.active a,
#content .nav-tabs a:focus,
#content .nav-tabs a:hover {
   background-color: #A69765;
   color: #000000;
}
#content .nav-tabs a {
   border-radius: 4px 4px 0 0;
   display: block;
   font-size: 1.4em;
   padding: 10px 15px;
   position: relative;
}
#content .nav-tabs a:focus, #content .nav-tabs a:hover {
   background-color: #222222;
   color: #FFFFFF;
}

.tab-content {
   border: 2px solid #A69765;
   clear: both;
   font-size: 14px;
   margin-bottom: 30px;
   padding: 20px;
}
.tab-content>.tab-pane {
   display: none;
}
.tab-content>.active {
   display: block;
}


.editions .btn {
   line-height: 18px;
   box-sizing: border-box;
   padding: 6px 12px;
   width: 100%;
}

.editions select {
   font-size: 14px;
}

.delivery-info {
   margin-top: 15px;
}
.delivery-info h2 {
   display: none;
}
.delivery-info a {
   font-size: 15px;
}
.delivery-info a:hover {
   opacity: 0.9;
}

/* ------------ Cookie Policy Styling ----------- */
.cookie-banner {
   background-color: #fff;
   font-size: 1.1rem;
   overflow: hidden;
   padding: 15px 30px 15px 15px;;
   position: fixed;
   bottom: 0;
   transform: translateY(-100%);
   transition: 1s;
   width: 100%;
   z-index: 5;
   display: none;
}
.cookie-banner p {
   margin: 0;
   text-align: center;
   font-size: 14px;
   color: black;
   display: inline-block;
   width: 75%;
}
.cookie-banner p a {
  text-decoration: underline;
}

.cookie-banner .close {
   color: #fff;
   opacity: 1;
   position: absolute;
   /*right: 15%;*/
   bottom: 6px;
}
button.close {
    padding: 9px 40px;
    color: white;
    background-color: black;
}
button.close:hover {
  cursor: pointer;
}
// Show banner
body.has-cookie-banner {

   
}
body.has-cookie-banner .cookie-banner {
   transform: none;
   display: block;
}
